Search

Language:  

Available article translations:

Impossible d'installer Parallels Desktop 4 après la mise à niveau de Mac OS X de Tiger à Leopard

APPLIES TO:
  • Parallels Desktop 4 for Mac Standard Edition

Symptômes

Vous avez mis à niveau votre système d'exploitation hôte de Tiger à Leopard et décidé d'installer Parallels Desktop 4.0. L'installation échoue avec le message d'erreur indiqué ci-dessous :



Cause

Cette erreur se produit en raison d'un lien MacFUSE corrompu.

Résolution

Pour résoudre ce problème, procédez comme suit :

1. Ouvrez le Finder

2. Parcourez-le jusqu'à /Library/Filesystems/

3. Localisez fusefs.fs

4. Glissez fusefs.fs vers Trash

5. Exécutez l'installation de Parallels Desktop 4.0

L'installation of Parallels Desktop 4.0 doit réussir après avoir suivi ces instructions.



d6e04a8c3a7f86de03d4731caa56d4ed 1e5db16426987d561060acdf56d947b4 df4909b7dd0609a3c148f007041db6d9

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No